LABINVENT (Inventirap) - Evolution #1792
Evolution # 1788 (Fermé): Champs a rajouter dans la base.
Ancien numero d'inventaire

01/09/2014 04:00 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2014
Priority: Normal Due date:

Assignee: Elodie Bourrec % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

une fois le champ cree dans la base, integrer I'ancien numero d'inventaire de l'existant.

History

#1 - 01/28/2014 11:50 am - Etienne Pallier

- Target version set to version 1.3

#2 - 02/24/2014 04:54 pm - Etienne Pallier

- Status changed from Nouveau to Fermé

05/18/2024

1/1




